Subject: Gitweb: Scan dir for repos & show these other specified repos

From: "Mike.lifeguard" <[email-masked]>
Date: Mon, 01 Mar 2010 15:15:51 -0400

Hello,

Is it possible to have gitweb show all repositories in /path/to/wherever
and also show some other repositories at particular locations like
/home/user/git/repo1 and /home/user2/git/repo2 ? Or better yet, scan
multiple dirs? Currently I can only see how to do one or the other
within a single gitweb installation. I suppose I could run two of them...

Thanks for the help.

- -Mike